const products = [
  { name: "broto de beterraba", days_until_expiration_date: 0 },
  { name: "agave azul", days_until_expiration_date: 0 },
  { name: "amora bicudo", days_until_expiration_date: 2 },
  { name: "namorado", days_until_expiration_date: 0 },
  { name: "polpa de cacau", days_until_expiration_date: 1 },
  { name: "paio", days_until_expiration_date: 1 },
  { name: "licor casca de laranja", days_until_expiration_date: 0 },
  { name: "amora", days_until_expiration_date: 0 },
  { name: "bolo de laranja", days_until_expiration_date: 1 },
  { name: "desmoldante", days_until_expiration_date: 2 },
  { name: "monin framboesa", days_until_expiration_date: 1 },
  { name: "vinho sobremesa", days_until_expiration_date: 0 },
  { name: "fécula de mandioca", days_until_expiration_date: 1 },
  { name: "água de flor de laranjeira", days_until_expiration_date: 0 },
  { name: "gratin ", days_until_expiration_date: 2 },
  { name: "tomate carmen", days_until_expiration_date: 0 },
  { name: "pão de nozes", days_until_expiration_date: 0 },
  { name: "frutas secas", days_until_expiration_date: 1 },
  { name: "limão cravo", days_until_expiration_date: 0 },
  { name: "codorna", days_until_expiration_date: 1 },
  { name: "yakissoba", days_until_expiration_date: 2 },
  { name: "levain", days_until_expiration_date: 0 },
  { name: "cranberry desidratada", days_until_expiration_date: 2 },
  { name: "funghi chileno", days_until_expiration_date: 0 },
  { name: "lecitina de soja", days_until_expiration_date: 1 },
  { name: "agar agar", days_until_expiration_date: 1 },
  { name: "bolo de rolo", days_until_expiration_date: 2 },
  { name: "stinco", days_until_expiration_date: 0 },
  { name: "banana", days_until_expiration_date: 2 },
  { name: "polvilho", days_until_expiration_date: 1 },
  { name: "bolinho de arroz", days_until_expiration_date: 1 },
  { name: "gingerbread", days_until_expiration_date: 1 },
  { name: "polpetas", days_until_expiration_date: 1 },
  { name: "cynar", days_until_expiration_date: 0 },
  { name: "frutose em pó", days_until_expiration_date: 2 },
  { name: "polpa de avocado", days_until_expiration_date: 1 },
  { name: "pepino", days_until_expiration_date: 2 },
  { name: "ratatouille", days_until_expiration_date: 0 },
  { name: "abóbora japonesa", days_until_expiration_date: 1 },
  { name: "bresaola", days_until_expiration_date: 0 },
  { name: "laranja lima", days_until_expiration_date: 1 },
  { name: "farinha de banana", days_until_expiration_date: 1 },
  { name: "araruta", days_until_expiration_date: 2 },
  { name: "bolo de coco", days_until_expiration_date: 0 },
  { name: "castanha", days_until_expiration_date: 2 },
  { name: "cebolinha francesa", days_until_expiration_date: 0 },
  { name: "crispy", days_until_expiration_date: 1 },
  { name: "polpa de yuzu", days_until_expiration_date: 1 },
  { name: "tabasco green", days_until_expiration_date: 2 },
  { name: "cominho", days_until_expiration_date: 2 },
  { name: "fécula de milho", days_until_expiration_date: 0 },
  { name: "negroni", days_until_expiration_date: 2 },
  { name: "nachos", days_until_expiration_date: 0 },
  { name: "sorvete", days_until_expiration_date: 2 },
  { name: "molho de maracujá", days_until_expiration_date: 0 },
  { name: "semolina", days_until_expiration_date: 1 },
  { name: "tonka", days_until_expiration_date: 0 },
  { name: "açúcar sachê", days_until_expiration_date: 1 },
  { name: "basilico", days_until_expiration_date: 2 },
  { name: "ostia", days_until_expiration_date: 1 },
  { name: "nabo", days_until_expiration_date: 0 },
  { name: "mortadela", days_until_expiration_date: 2 },
  { name: "lichia", days_until_expiration_date: 1 },
  { name: "psyllium", days_until_expiration_date: 0 },
  { name: "cebola em pó", days_until_expiration_date: 1 },
  { name: "abóbora moranga", days_until_expiration_date: 1 },
  { name: "monin maracujá", days_until_expiration_date: 1 },
  { name: "repolho", days_until_expiration_date: 1 },
  { name: "crepe", days_until_expiration_date: 0 },
  { name: "orégano seco", days_until_expiration_date: 1 },
  { name: "óleo de coco sem sabor", days_until_expiration_date: 2 },
  { name: "café", days_until_expiration_date: 0 },
  { name: "capelletti ", days_until_expiration_date: 1 },
  { name: "farinha de avelã", days_until_expiration_date: 2 },
  { name: "bolo de maçã", days_until_expiration_date: 1 },
  { name: "tutu de feijão", days_until_expiration_date: 1 },
  { name: "fubá mimoso", days_until_expiration_date: 0 },
  { name: "pamonha", days_until_expiration_date: 2 },
  { name: "meio da asa", days_until_expiration_date: 2 },
  { name: "fava cozida", days_until_expiration_date: 2 },
  { name: "aparas", days_until_expiration_date: 0 },
  { name: "flocos de batata", days_until_expiration_date: 0 },
  { name: "cocada forno", days_until_expiration_date: 1 },
  { name: "tacos", days_until_expiration_date: 1 },
  { name: "pão sem glúten", days_until_expiration_date: 1 },
  { name: "gergelim branco", days_until_expiration_date: 1 },
  { name: "farinha de milho em flocos", days_until_expiration_date: 1 },
  { name: "essência de baunilha", days_until_expiration_date: 2 },
  { name: "polpa de grumixama", days_until_expiration_date: 0 },
  { name: "espuma", days_until_expiration_date: 1 },
  { name: "penne", days_until_expiration_date: 1 },
  { name: "farinha de milho", days_until_expiration_date: 2 },
  { name: "tâmara com caroço", days_until_expiration_date: 0 },
  { name: "monin violeta", days_until_expiration_date: 1 },
  { name: "denver", days_until_expiration_date: 1 },
  { name: "chutney", days_until_expiration_date: 0 },
  { name: "azeitona desidratada", days_until_expiration_date: 0 },
  { name: "carpaccio", days_until_expiration_date: 0 },
  { name: "bolo de limão", days_until_expiration_date: 2 },
  { name: "martini bianco", days_until_expiration_date: 2 },
  { name: "uva crimson", days_until_expiration_date: 1 },
  { name: "molho romesco", days_until_expiration_date: 1 },
  { name: "polpa de maracujá congelada", days_until_expiration_date: 0 },
  { name: "farinha de milho amarela", days_until_expiration_date: 2 },
  { name: "tomate grape amarelo", days_until_expiration_date: 1 },
  { name: "broa de milho", days_until_expiration_date: 1 },
  { name: "orecchiette", days_until_expiration_date: 2 },
  { name: "orégano", days_until_expiration_date: 1 },
  { name: "sake seco", days_until_expiration_date: 0 },
  { name: "polpa de açaí", days_until_expiration_date: 1 },
  { name: "coberturas", days_until_expiration_date: 1 },
  { name: "empada", days_until_expiration_date: 0 },
  { name: "ajitama", days_until_expiration_date: 2 },
  { name: "manjar", days_until_expiration_date: 1 },
  { name: "curry", days_until_expiration_date: 0 },
  { name: "amaranto flocos", days_until_expiration_date: 2 },
  { name: "nhoque de ricota com espinafre", days_until_expiration_date: 0 },
  { name: "grissini", days_until_expiration_date: 0 },
  { name: "tomate molho", days_until_expiration_date: 2 },
  { name: "tomate cereja rama", days_until_expiration_date: 0 },
  { name: "tapenade", days_until_expiration_date: 2 },
  { name: "maminha", days_until_expiration_date: 1 },
  { name: "polém", days_until_expiration_date: 1 },
  { name: "manteiga", days_until_expiration_date: 2 },
  { name: "flor de hibisco", days_until_expiration_date: 1 },
  { name: "pêssego", days_until_expiration_date: 1 },
  { name: "laranja pera", days_until_expiration_date: 0 },
  { name: "molho do banho maria", days_until_expiration_date: 0 },
  { name: "lardo", days_until_expiration_date: 2 },
  { name: "farinha d'água", days_until_expiration_date: 2 },
  { name: "baunilha", days_until_expiration_date: 2 },
  { name: "molho caesar", days_until_expiration_date: 2 },
  { name: "banana prata", days_until_expiration_date: 1 },
  { name: "gianduia", days_until_expiration_date: 2 },
  { name: "cúrcuma", days_until_expiration_date: 1 },
  { name: "açúcar", days_until_expiration_date: 0 },
  { name: "tarte tatin", days_until_expiration_date: 1 },
  { name: "uva thompson", days_until_expiration_date: 2 },
  { name: "goji berry", days_until_expiration_date: 0 },
  { name: "tortilha", days_until_expiration_date: 2 },
  { name: "polpa de goiaba", days_until_expiration_date: 0 },
  { name: "broinha", days_until_expiration_date: 2 },
  { name: "mandioquinha", days_until_expiration_date: 0 },
  { name: "ave maria", days_until_expiration_date: 2 },
  { name: "lombo canadense", days_until_expiration_date: 1 },
  { name: "sanitizante", days_until_expiration_date: 0 },
  { name: "raspas de limão", days_until_expiration_date: 0 },
  { name: "abóbora", days_until_expiration_date: 1 },
  { name: "quibe assado", days_until_expiration_date: 2 },
  { name: "brotos de flores", days_until_expiration_date: 1 },
  { name: "vinagre framboesa", days_until_expiration_date: 2 },
  { name: "tomilho seco", days_until_expiration_date: 0 },
  { name: "focaccia", days_until_expiration_date: 1 },
  { name: "harumaki", days_until_expiration_date: 0 },
  { name: "coco fresco", days_until_expiration_date: 1 },
  { name: "tartar", days_until_expiration_date: 2 },
  { name: "hibisco desidratado", days_until_expiration_date: 0 },
  { name: "crocante", days_until_expiration_date: 0 },
  { name: "cenoura amarela", days_until_expiration_date: 0 },
  { name: "banana da terra", days_until_expiration_date: 1 },
  { name: "nibs de cacau", days_until_expiration_date: 2 },
  { name: "chá preto", days_until_expiration_date: 0 },
  { name: "mirtilo", days_until_expiration_date: 0 },
  { name: "pão de batata", days_until_expiration_date: 0 },
  { name: "raspas de limão siciliano", days_until_expiration_date: 2 },
  { name: "bicarbonato de sódio", days_until_expiration_date: 0 },
  { name: "pad thai", days_until_expiration_date: 2 },
  { name: "cupuaçu", days_until_expiration_date: 1 },
  { name: "açúcar em cubos", days_until_expiration_date: 1 },
  { name: "fernet", days_until_expiration_date: 1 },
  { name: "pão folha", days_until_expiration_date: 1 },
  { name: "consomê", days_until_expiration_date: 2 },
  { name: "polpa de manga", days_until_expiration_date: 2 },
  { name: "vinagre de cidra", days_until_expiration_date: 1 },
  { name: "farinha de berinjela", days_until_expiration_date: 2 },
  { name: "zathar", days_until_expiration_date: 0 },
  { name: "arepa", days_until_expiration_date: 1 },
  { name: "bicarbonato de amoníaco", days_until_expiration_date: 2 },
  { name: "erva cidreira", days_until_expiration_date: 0 },
  { name: "cuscuz marroquino", days_until_expiration_date: 0 },
  { name: "laranja bahia", days_until_expiration_date: 2 },
  { name: "disco pré-assado", days_until_expiration_date: 1 },
  { name: "jerez", days_until_expiration_date: 2 },
  { name: "figo turco seco", days_until_expiration_date: 0 },
  { name: "bolo de mandioca", days_until_expiration_date: 0 },
  { name: "canela", days_until_expiration_date: 2 },
  { name: "molho gravlax", days_until_expiration_date: 0 },
  { name: "pão sírio", days_until_expiration_date: 0 },
  { name: "cúrcuma em pó", days_until_expiration_date: 2 },
  { name: "torta", days_until_expiration_date: 1 },
  { name: "noz de macadâmia", days_until_expiration_date: 1 },
  { name: "kiwi", days_until_expiration_date: 0 },
  { name: "twist de grapefruit", days_until_expiration_date: 1 },
  { name: "dry rub ave", days_until_expiration_date: 1 },
  { name: "muçarela", days_until_expiration_date: 0 },
  { name: "framboesa", days_until_expiration_date: 1 },
  { name: "molho ponzu", days_until_expiration_date: 0 },
  { name: "sálvia", days_until_expiration_date: 2 },
  { name: "vinagre de vinho branco", days_until_expiration_date: 1 },
  { name: "cacau em pó extra brut", days_until_expiration_date: 0 },
  { name: "castanha portuguesa", days_until_expiration_date: 0 },
  { name: "bolo de amêndoas", days_until_expiration_date: 2 },
  { name: "olhete", days_until_expiration_date: 2 },
  { name: "edamame", days_until_expiration_date: 0 },
  { name: "hortelã em pó", days_until_expiration_date: 2 },
  { name: "molho bordelaise", days_until_expiration_date: 1 },
  { name: "massa boleada ind", days_until_expiration_date: 2 },
  { name: "bolo de banana", days_until_expiration_date: 2 },
  { name: "broto de feijão", days_until_expiration_date: 0 },
  { name: "creme inglês", days_until_expiration_date: 0 },
  { name: "pão de hot dog", days_until_expiration_date: 1 },
  { name: "água de coco", days_until_expiration_date: 0 },
  { name: "polpa de morango", days_until_expiration_date: 0 },
  { name: "bolo de tapioca", days_until_expiration_date: 2 },
  { name: "uva verde", days_until_expiration_date: 2 },
  { name: "nhoque de mandioquinha", days_until_expiration_date: 2 },
  { name: "hortelã fresca", days_until_expiration_date: 2 },
  { name: "mini abóbora", days_until_expiration_date: 2 },
  { name: "batata baroa", days_until_expiration_date: 2 },
  { name: "trigo para kibe", days_until_expiration_date: 0 },
  { name: "molho ranch", days_until_expiration_date: 1 },
  { name: "vinagrete", days_until_expiration_date: 0 },
  { name: "polpa de graviola", days_until_expiration_date: 2 },
  { name: "tamarindo", days_until_expiration_date: 1 },
  { name: "tônica", days_until_expiration_date: 2 },
  { name: "licor", days_until_expiration_date: 2 },
  { name: "extrato de tomate", days_until_expiration_date: 1 },
  { name: "tomilho", days_until_expiration_date: 2 },
  { name: "parmesão", days_until_expiration_date: 2 },
  { name: "cannoli", days_until_expiration_date: 1 },
  { name: "mascarpone", days_until_expiration_date: 0 },
  { name: "nirá", days_until_expiration_date: 1 },
  { name: "rapadura", days_until_expiration_date: 1 },
  { name: "cuscuz", days_until_expiration_date: 2 },
  { name: "tandoori", days_until_expiration_date: 1 },
  { name: "harissa", days_until_expiration_date: 0 },
  { name: "polpa de mexerica", days_until_expiration_date: 1 },
  { name: "fécula de arroz", days_until_expiration_date: 1 },
  { name: "tomate confit", days_until_expiration_date: 2 },
  { name: "azeite trufado", days_until_expiration_date: 0 },
  { name: "escondidinho", days_until_expiration_date: 2 },
  { name: "farinha de nozes", days_until_expiration_date: 0 },
  { name: "traíra", days_until_expiration_date: 0 },
  { name: "sonho", days_until_expiration_date: 2 },
  { name: "ácido cítrico", days_until_expiration_date: 2 },
  { name: "limão tahiti", days_until_expiration_date: 0 },
  { name: "mapple syrup", days_until_expiration_date: 2 },
  { name: "maçã fuji", days_until_expiration_date: 0 },
  { name: "profiteroles", days_until_expiration_date: 0 },
  { name: "brusqueta", days_until_expiration_date: 1 },
  { name: "xantana", days_until_expiration_date: 2 },
  { name: "conchiglione", days_until_expiration_date: 0 },
  { name: "guaraná", days_until_expiration_date: 1 },
  { name: "tomate caqui", days_until_expiration_date: 0 },
  { name: "molho pizza", days_until_expiration_date: 0 },
  { name: "banana nanica", days_until_expiration_date: 0 },
  { name: "glutamato monossódico", days_until_expiration_date: 2 },
  { name: "glaçúcar", days_until_expiration_date: 0 },
  { name: "amendoim", days_until_expiration_date: 0 },
  { name: "ervas higienizadas", days_until_expiration_date: 2 },
  { name: "mini arroz ruzene", days_until_expiration_date: 0 },
  { name: "uva passa branca", days_until_expiration_date: 2 },
  { name: "berinjela", days_until_expiration_date: 0 },
  { name: "batata inglesa", days_until_expiration_date: 0 },
  { name: "nozes macadâmia", days_until_expiration_date: 0 },
  { name: "chá de erva doce", days_until_expiration_date: 0 },
  { name: "açúcar demerara", days_until_expiration_date: 0 },
  { name: "manga", days_until_expiration_date: 0 },
  { name: "monin amêndoas", days_until_expiration_date: 0 },
  { name: "sake kirin", days_until_expiration_date: 1 },
  { name: "geléia", days_until_expiration_date: 0 },
  { name: "açúcar glaçúcar", days_until_expiration_date: 1 },
  { name: "zest", days_until_expiration_date: 1 },
  { name: "tomate desidratado", days_until_expiration_date: 2 },
  { name: "nozes", days_until_expiration_date: 1 },
  { name: "pão no vapor", days_until_expiration_date: 0 },
  { name: "blueberry", days_until_expiration_date: 0 },
  { name: "uva vitória", days_until_expiration_date: 1 },
  { name: "capim limão", days_until_expiration_date: 1 },
  { name: "cebola pérola", days_until_expiration_date: 0 },
  { name: "angostura", days_until_expiration_date: 1 },
  { name: "saque culinário", days_until_expiration_date: 1 },
  { name: "chimichurri", days_until_expiration_date: 0 },
  { name: "molho de pernil", days_until_expiration_date: 0 },
  { name: "óleo de gergelim", days_until_expiration_date: 2 },
  { name: "jiló", days_until_expiration_date: 0 },
  { name: "chantilly", days_until_expiration_date: 0 },
  { name: "molho putanesca", days_until_expiration_date: 2 },
  { name: "saquê mirin", days_until_expiration_date: 0 },
  { name: "macaxeira", days_until_expiration_date: 2 },
  { name: "água", days_until_expiration_date: 2 },
  { name: "gengibre em conserva", days_until_expiration_date: 2 },
  { name: "pururuca", days_until_expiration_date: 2 },
  { name: "pâte à choux", days_until_expiration_date: 0 },
  { name: "óleo de girassol", days_until_expiration_date: 1 },
  { name: "chuchu", days_until_expiration_date: 1 },
  { name: "uva roxa", days_until_expiration_date: 1 },
  { name: "flor de nira", days_until_expiration_date: 0 },
  { name: "martini", days_until_expiration_date: 0 },
  { name: "molho chipotle", days_until_expiration_date: 1 },
  { name: "azeitona", days_until_expiration_date: 0 },
  { name: "avelã", days_until_expiration_date: 1 },
  { name: "farinha de sarraceno", days_until_expiration_date: 1 },
  { name: "molho verde", days_until_expiration_date: 1 },
  { name: "pastas saborizantes", days_until_expiration_date: 0 },
  { name: "folha de gelatina", days_until_expiration_date: 2 },
  { name: "cravo em pó", days_until_expiration_date: 0 },
  { name: "polpa de kiwi", days_until_expiration_date: 2 },
  { name: "tortinha", days_until_expiration_date: 2 },
  { name: "creme chantilly", days_until_expiration_date: 1 },
  { name: "nozes chilenas", days_until_expiration_date: 1 },
  { name: "chiffon cake", days_until_expiration_date: 0 },
  { name: "tilápia", days_until_expiration_date: 0 },
  { name: "cidreira", days_until_expiration_date: 0 },
  { name: "tortano", days_until_expiration_date: 2 },
  { name: "raspas de laranja", days_until_expiration_date: 2 },
  { name: "manjericão seco", days_until_expiration_date: 1 },
  { name: "pão de miga", days_until_expiration_date: 2 },
  { name: "basilicão", days_until_expiration_date: 2 },
  { name: "pailléte feuilletine", days_until_expiration_date: 2 },
  { name: "cocada", days_until_expiration_date: 2 },
  { name: "tomate", days_until_expiration_date: 2 },
  { name: "gelato", days_until_expiration_date: 2 },
  { name: "soja", days_until_expiration_date: 1 },
  { name: "funghi hidratado", days_until_expiration_date: 0 },
  { name: "ciabatta", days_until_expiration_date: 2 },
  { name: "tahine", days_until_expiration_date: 2 },
  { name: "tomate cereja amarelo", days_until_expiration_date: 1 },
  { name: "joelho", days_until_expiration_date: 1 },
  { name: "polpa de cajamanga", days_until_expiration_date: 0 },
  { name: "bolo de milho", days_until_expiration_date: 1 },
  { name: "licor de cassis", days_until_expiration_date: 1 },
  { name: "pepino japonês", days_until_expiration_date: 1 },
  { name: "maxixe", days_until_expiration_date: 1 },
  { name: "lectina de soja em pó", days_until_expiration_date: 0 },
  { name: "ervilha", days_until_expiration_date: 1 },
  { name: "pancs", days_until_expiration_date: 2 },
  { name: "pão preto", days_until_expiration_date: 2 },
  { name: "cuscuz nordestino", days_until_expiration_date: 0 },
  { name: "roux", days_until_expiration_date: 0 },
  { name: "vieira", days_until_expiration_date: 1 },
  { name: "louro", days_until_expiration_date: 0 },
  { name: "tomate cereja", days_until_expiration_date: 1 },
  { name: "granulado", days_until_expiration_date: 1 },
  { name: "broto de rúcula", days_until_expiration_date: 1 },
  { name: "telhas", days_until_expiration_date: 2 },
  { name: "farinha de feijão fradinho", days_until_expiration_date: 1 },
  { name: "creme azedo", days_until_expiration_date: 1 },
  { name: "ouriço", days_until_expiration_date: 0 },
  { name: "pastel", days_until_expiration_date: 0 },
  { name: "tapioca", days_until_expiration_date: 0 },
  { name: "agrião", days_until_expiration_date: 0 },
  { name: "damasco seco", days_until_expiration_date: 0 },
  { name: "mirepoix", days_until_expiration_date: 0 },
  { name: "abóbora cabotiá", days_until_expiration_date: 1 },
  { name: "tapioca granulada", days_until_expiration_date: 1 },
  { name: "honey comb", days_until_expiration_date: 2 },
  { name: "mousseline", days_until_expiration_date: 0 },
  { name: "marrom glacê", days_until_expiration_date: 2 },
  { name: "creme légère", days_until_expiration_date: 2 },
  { name: "lichia em conserva", days_until_expiration_date: 2 },
  { name: "priprioca", days_until_expiration_date: 0 },
  { name: "cuscuz paulista", days_until_expiration_date: 0 },
  { name: "stevia", days_until_expiration_date: 0 },
  { name: "banana desidratada", days_until_expiration_date: 1 },
  { name: "polpa de maracujá", days_until_expiration_date: 1 },
  { name: "naan", days_until_expiration_date: 0 },
  { name: "batata comum", days_until_expiration_date: 2 },
  { name: "manjericão roxo", days_until_expiration_date: 0 },
  { name: "polpa de coco", days_until_expiration_date: 2 },
  { name: "wasabi pasta", days_until_expiration_date: 2 },
  { name: "kefir", days_until_expiration_date: 2 },
  { name: "orégano fresco", days_until_expiration_date: 2 },
  { name: "polpa de umbu", days_until_expiration_date: 0 },
  { name: "anéis de cebola", days_until_expiration_date: 1 },
  { name: "molho golf", days_until_expiration_date: 2 },
  { name: "pappardelle", days_until_expiration_date: 2 },
  { name: "fava tonka", days_until_expiration_date: 1 },
  { name: "orencchiete (massa seca)", days_until_expiration_date: 2 },
  { name: "tâmara s/ caroço", days_until_expiration_date: 0 },
  { name: "lasanha", days_until_expiration_date: 0 },
  { name: "açúcar perolado", days_until_expiration_date: 2 },
  { name: "aveia em flocos", days_until_expiration_date: 2 },
  { name: "canela em pau", days_until_expiration_date: 1 },
  { name: "azeitonas socilianas", days_until_expiration_date: 2 },
  { name: "frutos do mar", days_until_expiration_date: 2 },
  { name: "goiaba", days_until_expiration_date: 2 },
  { name: "desinfetante", days_until_expiration_date: 2 },
  { name: "coq au vin", days_until_expiration_date: 1 },
  { name: "vermouth dry", days_until_expiration_date: 0 },
  { name: "mamão laminado", days_until_expiration_date: 1 },
  { name: "cumaru", days_until_expiration_date: 2 },
  { name: "couscous", days_until_expiration_date: 0 },
  { name: "sorbitol", days_until_expiration_date: 1 },
  { name: "capellini", days_until_expiration_date: 1 },
  { name: "donuts", days_until_expiration_date: 0 },
  { name: "coco", days_until_expiration_date: 1 },
  { name: "granulado branco", days_until_expiration_date: 0 },
  { name: "vichyssoise", days_until_expiration_date: 0 },
  { name: "aveia laminada", days_until_expiration_date: 0 },
  { name: "papada", days_until_expiration_date: 0 },
  { name: "tomate sweet", days_until_expiration_date: 0 },
  { name: "jamón serrano ", days_until_expiration_date: 0 },
  { name: "rum", days_until_expiration_date: 0 },
  { name: "tomate amarelo", days_until_expiration_date: 1 },
  { name: "gengibre em pó", days_until_expiration_date: 2 },
  { name: "trufa negra", days_until_expiration_date: 0 },
  { name: "chia", days_until_expiration_date: 2 },
  { name: "uni", days_until_expiration_date: 1 },
  { name: "fava de baunilha", days_until_expiration_date: 0 },
  { name: "polpa de berinjela", days_until_expiration_date: 0 },
  { name: "milho verde", days_until_expiration_date: 2 },
  { name: "dry martini", days_until_expiration_date: 1 },
  { name: "merengue", days_until_expiration_date: 2 },
  { name: "vinho branco", days_until_expiration_date: 0 },
  { name: "farinha de amêndoas", days_until_expiration_date: 2 },
  { name: "urucum", days_until_expiration_date: 2 },
  { name: "bolinho de aipim", days_until_expiration_date: 0 },
  { name: "quinoa", days_until_expiration_date: 0 },
  { name: "couve-flor", days_until_expiration_date: 1 },
  { name: "polaca", days_until_expiration_date: 1 },
  { name: "feijão preto", days_until_expiration_date: 2 },
  { name: "wagyu", days_until_expiration_date: 2 },
  { name: "haddock", days_until_expiration_date: 2 },
  { name: "óleo de castanha", days_until_expiration_date: 1 },
  { name: "pisco", days_until_expiration_date: 0 },
  { name: "curau", days_until_expiration_date: 1 },
  { name: "damasco azedo", days_until_expiration_date: 0 },
  { name: "frutos do mar paella", days_until_expiration_date: 0 },
  { name: "vinho fortificado branco", days_until_expiration_date: 1 },
  { name: "cerveja", days_until_expiration_date: 1 },
  { name: "farofa", days_until_expiration_date: 1 },
  { name: "farinha de linhaça", days_until_expiration_date: 0 },
  { name: "frios", days_until_expiration_date: 2 },
  { name: "flor de manjericão", days_until_expiration_date: 1 },
  { name: "arroz preto", days_until_expiration_date: 0 },
  { name: "fougasse", days_until_expiration_date: 2 },
  { name: "maçis", days_until_expiration_date: 1 },
  { name: "mini rúcula", days_until_expiration_date: 1 },
  { name: "sakê mirim", days_until_expiration_date: 0 },
  { name: "saint peter", days_until_expiration_date: 1 },
  { name: "grapefruit desidratada", days_until_expiration_date: 2 },
  { name: "pão cebola", days_until_expiration_date: 0 },
  { name: "poke", days_until_expiration_date: 1 },
  { name: "cevada branca", days_until_expiration_date: 1 },
  { name: "fusilli", days_until_expiration_date: 0 },
  { name: "broa de fubá", days_until_expiration_date: 0 },
  { name: "pepperoni", days_until_expiration_date: 2 },
  { name: "molho de romã", days_until_expiration_date: 0 },
  { name: "bolo formigueiro", days_until_expiration_date: 2 },
  { name: "verrine", days_until_expiration_date: 1 },
  { name: "vinagre de frutas", days_until_expiration_date: 2 },
  { name: "mini arroz arbóreo", days_until_expiration_date: 2 },
  { name: "seriguela", days_until_expiration_date: 0 },
  { name: "manteiga clarificada", days_until_expiration_date: 2 },
  { name: "maionese", days_until_expiration_date: 0 },
  { name: "panna cotta", days_until_expiration_date: 2 },
  { name: "creme mascarpone", days_until_expiration_date: 2 },
  { name: "acelga chinesa", days_until_expiration_date: 0 },
  { name: "xerém de amendoim", days_until_expiration_date: 0 },
  { name: "cranberry", days_until_expiration_date: 2 },
  { name: "farinha de arroz", days_until_expiration_date: 0 },
  { name: "massa boleada gd", days_until_expiration_date: 2 },
  { name: "arroz cateto", days_until_expiration_date: 2 },
  { name: "lemon pepper", days_until_expiration_date: 2 },
  { name: "aioli", days_until_expiration_date: 1 },
  { name: "panceta", days_until_expiration_date: 1 },
  { name: "twist de limão taiti", days_until_expiration_date: 0 },
  { name: "cacau em pó", days_until_expiration_date: 0 },
  { name: "batata bolinha", days_until_expiration_date: 2 },
  { name: "arroz bomba", days_until_expiration_date: 1 },
  { name: "cravo", days_until_expiration_date: 2 },
  { name: "rabanete", days_until_expiration_date: 2 },
  { name: "quindim", days_until_expiration_date: 0 },
  { name: "sorbet", days_until_expiration_date: 0 },
  { name: "nabo em conserva", days_until_expiration_date: 1 },
  { name: "frangelico", days_until_expiration_date: 2 },
  { name: "red velvet", days_until_expiration_date: 0 },
  { name: "farinha de aveia", days_until_expiration_date: 2 },
  { name: "charque ", days_until_expiration_date: 1 },
  { name: "sêmola", days_until_expiration_date: 2 },
  { name: "gomo de limão", days_until_expiration_date: 2 },
  { name: "sardela", days_until_expiration_date: 1 },
  { name: "molho chimichurri", days_until_expiration_date: 1 },
  { name: "molho de vinho", days_until_expiration_date: 1 },
  { name: "pain au raisin", days_until_expiration_date: 0 },
  { name: "mostarda amarela", days_until_expiration_date: 2 },
  { name: "xerém de castanha de caju", days_until_expiration_date: 0 },
  { name: "funghi porcini", days_until_expiration_date: 2 },
  { name: "pão de abóbora", days_until_expiration_date: 1 },
  { name: "vinho tinto", days_until_expiration_date: 0 },
  { name: "propionato de cálcio", days_until_expiration_date: 2 },
  { name: "carolinas", days_until_expiration_date: 1 },
  { name: "bolo de fubá cremoso", days_until_expiration_date: 1 },
  { name: "flocos de milho", days_until_expiration_date: 1 },
  { name: "açúcar refinado", days_until_expiration_date: 2 },
  { name: "fava verde", days_until_expiration_date: 2 },
  { name: "bonito seco ", days_until_expiration_date: 2 },
  { name: "iogurte desnatado", days_until_expiration_date: 1 },
  { name: "martini extra dry", days_until_expiration_date: 2 },
  { name: "fregola", days_until_expiration_date: 0 },
  { name: "folha de bananeira", days_until_expiration_date: 2 },
  { name: "peixinho da horta", days_until_expiration_date: 2 },
  { name: "brownie", days_until_expiration_date: 1 },
  { name: "macadâmia", days_until_expiration_date: 1 },
  { name: "molho de limão", days_until_expiration_date: 0 },
  { name: "panini", days_until_expiration_date: 0 },
  { name: "molho de amendoim", days_until_expiration_date: 0 },
  { name: "escarola", days_until_expiration_date: 2 },
  { name: "massa boleada int", days_until_expiration_date: 2 },
  { name: "castanha de sapucaia", days_until_expiration_date: 2 },
  { name: "azeitona verde", days_until_expiration_date: 0 },
  { name: "pitaya", days_until_expiration_date: 2 },
  { name: "café em pó", days_until_expiration_date: 0 },
  { name: "vôngole", days_until_expiration_date: 0 },
  { name: "Jamón ", days_until_expiration_date: 2 },
  { name: "ketchup", days_until_expiration_date: 1 },
  { name: "chá verde", days_until_expiration_date: 2 },
  { name: "óleo de coco", days_until_expiration_date: 1 },
  { name: "molho pomodoro", days_until_expiration_date: 0 },
  { name: "tajine ", days_until_expiration_date: 2 },
  { name: "infusão", days_until_expiration_date: 1 },
  { name: "molho de tahine", days_until_expiration_date: 2 },
  { name: "azeite de avocado", days_until_expiration_date: 0 },
  { name: "molho carbonara", days_until_expiration_date: 1 },
  { name: "polpa de tamarindo", days_until_expiration_date: 1 },
  { name: "molho de laranja", days_until_expiration_date: 1 },
  { name: "quirera de milho", days_until_expiration_date: 0 },
  { name: "tucupi amarelo", days_until_expiration_date: 2 },
  { name: "polpa de framboesa", days_until_expiration_date: 0 },
  { name: "castanha de baru", days_until_expiration_date: 1 },
  { name: "tabule", days_until_expiration_date: 2 },
  { name: "banana d´água", days_until_expiration_date: 2 },
  { name: "agnolotti", days_until_expiration_date: 2 },
  { name: "amarula", days_until_expiration_date: 1 },
  { name: "molho de rúcula", days_until_expiration_date: 1 },
  { name: "monin romã", days_until_expiration_date: 2 },
  { name: "farinha de amendoim", days_until_expiration_date: 0 },
  { name: "xarope", days_until_expiration_date: 2 },
  { name: "manjericão higienizado", days_until_expiration_date: 0 },
  { name: "dióxido de titânio", days_until_expiration_date: 2 },
  { name: "lombo curado", days_until_expiration_date: 1 },
  { name: "maracujá azedo ", days_until_expiration_date: 0 },
  { name: "bolo de nozes", days_until_expiration_date: 2 },
  { name: "chá", days_until_expiration_date: 0 },
  { name: "cremor tártaro", days_until_expiration_date: 1 },
  { name: "açúcar invertido", days_until_expiration_date: 2 },
  { name: "banana passa", days_until_expiration_date: 1 },
  { name: "mini cenoura roxa", days_until_expiration_date: 1 },
  { name: "vinho de arroz", days_until_expiration_date: 1 },
  { name: "xaréu", days_until_expiration_date: 1 },
  { name: "licor de pêssego", days_until_expiration_date: 1 },
  { name: "pangrattato", days_until_expiration_date: 0 },
  { name: "dadinho de tapioca", days_until_expiration_date: 0 },
  { name: "mozzarella", days_until_expiration_date: 1 },
  { name: "saquê azuma kirin", days_until_expiration_date: 2 },
  { name: "damasco", days_until_expiration_date: 0 },
  { name: "nêspera", days_until_expiration_date: 0 },
  { name: "empanada", days_until_expiration_date: 2 },
  { name: "bolo", days_until_expiration_date: 0 },
  { name: "pão de ló branco", days_until_expiration_date: 0 },
  { name: "extrato de baunilha", days_until_expiration_date: 2 },
  { name: "mamão papaya", days_until_expiration_date: 2 },
  { name: "mini legumes", days_until_expiration_date: 0 },
  { name: "conservas", days_until_expiration_date: 1 },
  { name: "mycryo", days_until_expiration_date: 1 },
  { name: "quindão", days_until_expiration_date: 2 },
  { name: "ácido tartárico", days_until_expiration_date: 1 },
  { name: "caseína", days_until_expiration_date: 2 },
  { name: "ervas frescas", days_until_expiration_date: 0 },
  { name: "mamão formosa", days_until_expiration_date: 2 },
  { name: "lima", days_until_expiration_date: 1 },
  { name: "fondue", days_until_expiration_date: 2 },
  { name: "milho", days_until_expiration_date: 1 },
  { name: "nougat", days_until_expiration_date: 1 },
  { name: "endro", days_until_expiration_date: 0 },
  { name: "vazio", days_until_expiration_date: 0 },
  { name: "pão beirute", days_until_expiration_date: 0 },
  { name: "rabanadas", days_until_expiration_date: 0 },
  { name: "creme confeiteiro", days_until_expiration_date: 2 },
  { name: "nata", days_until_expiration_date: 0 },
  { name: "batata doce laranja", days_until_expiration_date: 0 },
  { name: "vinagre de caju", days_until_expiration_date: 1 },
  { name: "barbecue", days_until_expiration_date: 1 },
  { name: "jabuticaba", days_until_expiration_date: 1 },
  { name: "polvilho doce", days_until_expiration_date: 2 },
  { name: "trigo sarraceno ", days_until_expiration_date: 2 },
  { name: "cana de açúcar", days_until_expiration_date: 0 },
  { name: "nori", days_until_expiration_date: 0 },
  { name: "molho pesto", days_until_expiration_date: 1 },
  { name: "bolo de prestígio", days_until_expiration_date: 0 },
  { name: "canelone", days_until_expiration_date: 2 },
  { name: "pão cacau", days_until_expiration_date: 0 },
  { name: "óleo de urucum", days_until_expiration_date: 2 },
  { name: "espinafre", days_until_expiration_date: 1 },
  { name: "manteiga noisette", days_until_expiration_date: 0 },
  { name: "chá de capim santo", days_until_expiration_date: 2 },
  { name: "cebola roxa", days_until_expiration_date: 2 },
  { name: "molho de iogurte", days_until_expiration_date: 0 },
  { name: "pudim", days_until_expiration_date: 1 },
  { name: "louro em pó", days_until_expiration_date: 1 },
  { name: "radicchio", days_until_expiration_date: 0 },
  { name: "polvilho azedo", days_until_expiration_date: 0 },
  { name: "monin de tangerina", days_until_expiration_date: 1 },
  { name: "molho asiático", days_until_expiration_date: 0 },
  { name: "mandioca", days_until_expiration_date: 2 },
  { name: "folha de beldroega", days_until_expiration_date: 2 },
  { name: "mini cenoura", days_until_expiration_date: 0 },
  { name: "biomassa de banana verde", days_until_expiration_date: 2 },
  { name: "tabasco red", days_until_expiration_date: 1 },
  { name: "banana maçã", days_until_expiration_date: 2 },
  { name: "chipotle em pó", days_until_expiration_date: 1 },
  { name: "pão pizza", days_until_expiration_date: 1 },
  { name: "croquete", days_until_expiration_date: 2 },
  { name: "polpetini", days_until_expiration_date: 1 },
  { name: "kinkan", days_until_expiration_date: 0 },
  { name: "vinagre branco", days_until_expiration_date: 0 },
  { name: "lecitina de soja liquida", days_until_expiration_date: 1 },
  { name: "noz pecan", days_until_expiration_date: 1 },
  { name: "flocão de milho", days_until_expiration_date: 2 },
  { name: "bolinho de feijoada", days_until_expiration_date: 0 },
  { name: "feijão verde ", days_until_expiration_date: 2 },
  { name: "gomo de laranja", days_until_expiration_date: 1 },
  { name: "feuillettine", days_until_expiration_date: 1 },
  { name: "wasabi", days_until_expiration_date: 1 },
  { name: "quinua branca", days_until_expiration_date: 0 },
  { name: "steak tartare", days_until_expiration_date: 2 },
  { name: "arroz polido", days_until_expiration_date: 0 },
  { name: "óleo de soja", days_until_expiration_date: 2 },
  { name: "aipo", days_until_expiration_date: 1 },
  { name: "folha de arroz", days_until_expiration_date: 1 },
  { name: "niguiri ebi", days_until_expiration_date: 1 },
  { name: "limão em rodelas", days_until_expiration_date: 2 },
  { name: "fried rice", days_until_expiration_date: 2 },
  { name: "clara", days_until_expiration_date: 2 },
  { name: "aipo em pó", days_until_expiration_date: 0 },
  { name: "matcha ", days_until_expiration_date: 1 },
  { name: "goma de tapioca", days_until_expiration_date: 2 },
  { name: "molho poivre", days_until_expiration_date: 2 },
  { name: "ravioli", days_until_expiration_date: 2 },
  { name: "meca", days_until_expiration_date: 2 },
  { name: "tuille ", days_until_expiration_date: 2 },
  { name: "noz", days_until_expiration_date: 1 },
  { name: "figo seco", days_until_expiration_date: 0 },
  { name: "kimchi", days_until_expiration_date: 2 },
  { name: "lambari", days_until_expiration_date: 0 },
  { name: "morcilla", days_until_expiration_date: 2 },
  { name: "erva mate", days_until_expiration_date: 2 },
  { name: "uva niagara", days_until_expiration_date: 0 },
  { name: "chopp", days_until_expiration_date: 1 },
  { name: "molho rôti", days_until_expiration_date: 2 },
  { name: "monin amareto", days_until_expiration_date: 2 },
  { name: "moqueca", days_until_expiration_date: 2 },
  { name: "sofrito", days_until_expiration_date: 1 },
  { name: "tomate pera", days_until_expiration_date: 1 },
  { name: "flocos de arroz", days_until_expiration_date: 2 },
  { name: "raita", days_until_expiration_date: 0 },
  { name: "zimbro", days_until_expiration_date: 1 },
  { name: "korokê", days_until_expiration_date: 1 },
  { name: "puxuri", days_until_expiration_date: 2 },
  { name: "porquinho", days_until_expiration_date: 2 },
  { name: "polpa de milho", days_until_expiration_date: 1 },
  { name: "brotos", days_until_expiration_date: 2 },
  { name: "radicchio roxo", days_until_expiration_date: 0 },
  { name: "panqueca", days_until_expiration_date: 2 },
  { name: "nozes mariposa", days_until_expiration_date: 2 },
  { name: "chá matte", days_until_expiration_date: 0 },
  { name: "limão desidratado", days_until_expiration_date: 2 },
  { name: "feijão branco", days_until_expiration_date: 2 },
  { name: "mostarda escura", days_until_expiration_date: 2 },
  { name: "poejo", days_until_expiration_date: 2 },
  { name: "decoração de açúcar", days_until_expiration_date: 2 },
  { name: "cointreau", days_until_expiration_date: 0 },
  { name: "cajuína", days_until_expiration_date: 0 },
  { name: "croissant", days_until_expiration_date: 1 },
  { name: "emulsão", days_until_expiration_date: 0 },
  { name: "feijão manteiguinha", days_until_expiration_date: 2 },
  { name: "creme culinário", days_until_expiration_date: 1 },
  { name: "beldroega", days_until_expiration_date: 2 },
  { name: "copa lombo", days_until_expiration_date: 1 },
  { name: "páprica", days_until_expiration_date: 2 },
  { name: "canjica", days_until_expiration_date: 2 },
  { name: "polpa de jabuticaba", days_until_expiration_date: 1 },
  { name: "morango desidratado", days_until_expiration_date: 1 },
  { name: "farinha de semolina", days_until_expiration_date: 1 },
  { name: "vinagreira", days_until_expiration_date: 2 },
  { name: "ameixa seca", days_until_expiration_date: 2 },
  { name: "ghee ", days_until_expiration_date: 1 },
  { name: "goiaba branca", days_until_expiration_date: 0 },
  { name: "croutons", days_until_expiration_date: 0 },
  { name: "molho de mostarda", days_until_expiration_date: 0 },
  { name: "furioso", days_until_expiration_date: 0 },
  { name: "maçunim", days_until_expiration_date: 2 },
  { name: "gastric", days_until_expiration_date: 0 },
  { name: "aipim", days_until_expiration_date: 2 },
  { name: "cebola", days_until_expiration_date: 2 },
  { name: "glucose", days_until_expiration_date: 2 },
  { name: "cinnamon roll", days_until_expiration_date: 1 },
  { name: "tortelli", days_until_expiration_date: 1 },
  { name: "canjiquinha", days_until_expiration_date: 1 },
  { name: "molho de ervas", days_until_expiration_date: 0 },
  { name: "nhoque", days_until_expiration_date: 1 },
  { name: "bitter", days_until_expiration_date: 1 },
  { name: "pé de moleque", days_until_expiration_date: 0 },
  { name: "bloody mix", days_until_expiration_date: 1 },
  { name: "manga tommy ", days_until_expiration_date: 2 },
  { name: "mousse", days_until_expiration_date: 0 },
  { name: "molho azedo", days_until_expiration_date: 1 },
  { name: "chilli em pó", days_until_expiration_date: 0 },
  { name: "fettuccelle", days_until_expiration_date: 0 },
  { name: "romã", days_until_expiration_date: 1 },
  { name: "moqueca de banana", days_until_expiration_date: 2 },
  { name: "acelga", days_until_expiration_date: 2 },
  { name: "mexerica", days_until_expiration_date: 1 },
  { name: "pão de forma", days_until_expiration_date: 2 },
  { name: "vieiras 10/20", days_until_expiration_date: 2 },
  { name: "adoçante", days_until_expiration_date: 0 },
  { name: "emulsificante", days_until_expiration_date: 0 },
  { name: "redução ", days_until_expiration_date: 1 },
  { name: "vinagre", days_until_expiration_date: 1 },
  { name: "noz mariposa", days_until_expiration_date: 2 },
  { name: "iogurte", days_until_expiration_date: 2 },
  { name: "codeguim", days_until_expiration_date: 2 },
  { name: "uva desidratada", days_until_expiration_date: 2 },
  { name: "toucinho", days_until_expiration_date: 2 },
  { name: "cocada branca", days_until_expiration_date: 2 },
  { name: "licor curaçau", days_until_expiration_date: 1 },
  { name: "soda", days_until_expiration_date: 2 },
  { name: "azeite de oliva", days_until_expiration_date: 0 },
  { name: "feijoada", days_until_expiration_date: 1 },
  { name: "cobertura de sorvete ", days_until_expiration_date: 2 },
  { name: "broto germinado", days_until_expiration_date: 2 },
  { name: "maçã verde", days_until_expiration_date: 1 },
  { name: "acém", days_until_expiration_date: 2 },
  { name: "pastrami", days_until_expiration_date: 0 },
  { name: "caqui", days_until_expiration_date: 0 },
  { name: "esfiha folhada", days_until_expiration_date: 0 },
  { name: "furikakke", days_until_expiration_date: 2 },
  { name: "óleo de canola", days_until_expiration_date: 1 },
  { name: "anilina", days_until_expiration_date: 2 },
  { name: "ajinomoto", days_until_expiration_date: 1 },
  { name: "sfogliatella", days_until_expiration_date: 1 },
  { name: "molho tártaro", days_until_expiration_date: 1 },
  { name: "proteína de soja", days_until_expiration_date: 0 },
  { name: "croque monsieur", days_until_expiration_date: 1 },
  { name: "mil folhas", days_until_expiration_date: 1 },
  { name: "beijupirá", days_until_expiration_date: 0 },
  { name: "caponata", days_until_expiration_date: 0 },
  { name: "batata doce roxa", days_until_expiration_date: 0 },
  { name: "trigo fino", days_until_expiration_date: 2 },
  { name: "kani-kama", days_until_expiration_date: 0 },
  { name: "pão de coco", days_until_expiration_date: 1 },
  { name: "cevadinha", days_until_expiration_date: 0 },
  { name: "flat iron", days_until_expiration_date: 1 },
  { name: "casaretti", days_until_expiration_date: 0 },
  { name: "molho da casa", days_until_expiration_date: 2 },
  { name: "cálcio", days_until_expiration_date: 0 },
  { name: "funcho", days_until_expiration_date: 0 },
  { name: "confit de tomate cereja", days_until_expiration_date: 0 },
  { name: "coelho", days_until_expiration_date: 0 },
  { name: "angus", days_until_expiration_date: 0 },
  { name: "beterraba em pó", days_until_expiration_date: 2 },
  { name: "feijão", days_until_expiration_date: 1 },
  { name: "arroz negro", days_until_expiration_date: 2 },
  { name: "goma xantana", days_until_expiration_date: 0 },
  { name: "pão", days_until_expiration_date: 2 },
  { name: "amêndoa", days_until_expiration_date: 1 },
  { name: "goma agar", days_until_expiration_date: 2 },
  { name: "endivia", days_until_expiration_date: 1 },
  { name: "licor 43", days_until_expiration_date: 1 },
  { name: "cacau 100%", days_until_expiration_date: 1 },
  { name: "funghi em pó", days_until_expiration_date: 0 },
  { name: "molho béarnaise", days_until_expiration_date: 0 },
  { name: "tucupi", days_until_expiration_date: 2 },
  { name: "Jamón Desossado", days_until_expiration_date: 0 },
  { name: "escargots", days_until_expiration_date: 2 },
  { name: "licor de café", days_until_expiration_date: 1 },
  { name: "trufa", days_until_expiration_date: 2 },
  { name: "polpa tapereba", days_until_expiration_date: 1 },
  { name: "arroz arbório", days_until_expiration_date: 0 },
  { name: "óleo de licuri", days_until_expiration_date: 2 },
  { name: "aquafaba", days_until_expiration_date: 0 },
  { name: "truta", days_until_expiration_date: 0 },
  { name: "cenoura", days_until_expiration_date: 0 },
  { name: "gelatina em pó", days_until_expiration_date: 0 },
  { name: "molho teriyaki", days_until_expiration_date: 2 },
  { name: "furikake", days_until_expiration_date: 0 },
  { name: "cassoulet", days_until_expiration_date: 2 },
  { name: "lavanda", days_until_expiration_date: 0 },
  { name: "feijão carioca", days_until_expiration_date: 0 },
  { name: "bolo gelado", days_until_expiration_date: 0 },
  { name: "grappa", days_until_expiration_date: 0 },
  { name: "funghi", days_until_expiration_date: 2 },
  { name: "parmegiana", days_until_expiration_date: 1 },
  { name: "tomate pelado", days_until_expiration_date: 1 },
  { name: "morango", days_until_expiration_date: 0 },
  { name: "açúcar orgânico", days_until_expiration_date: 1 },
  { name: "açaí", days_until_expiration_date: 1 },
  { name: "capim santo", days_until_expiration_date: 0 },
  { name: "twist de laranja bahia", days_until_expiration_date: 1 },
  { name: "especiarias", days_until_expiration_date: 0 },
  { name: "macarons", days_until_expiration_date: 2 },
  { name: "paçoca", days_until_expiration_date: 2 },
  { name: "monin flor de sabugueiro", days_until_expiration_date: 1 },
  { name: "gengibre", days_until_expiration_date: 1 },
  { name: "citrato de sódio", days_until_expiration_date: 0 },
  { name: "queiijo grana padano", days_until_expiration_date: 0 },
  { name: "vinagre de vinho tinto", days_until_expiration_date: 0 },
  { name: "sorbato de potássio", days_until_expiration_date: 1 },
  { name: "cominho em pó", days_until_expiration_date: 1 },
  { name: "ricota", days_until_expiration_date: 1 },
  { name: "ouro", days_until_expiration_date: 0 },
  { name: "amaranto", days_until_expiration_date: 1 },
  { name: "fava de aridan", days_until_expiration_date: 2 },
  { name: "pinhão", days_until_expiration_date: 1 },
  { name: "risoto", days_until_expiration_date: 0 },
  { name: "waffle", days_until_expiration_date: 1 },
  { name: "uva", days_until_expiration_date: 0 },
  { name: "bolo de fubá", days_until_expiration_date: 0 },
  { name: "massa boleada m", days_until_expiration_date: 1 },
  { name: "pães", days_until_expiration_date: 0 },
  { name: "farinha anaconda", days_until_expiration_date: 1 },
  { name: "ácido ascórbico", days_until_expiration_date: 2 },
  { name: "fava", days_until_expiration_date: 1 },
  { name: "touille", days_until_expiration_date: 0 },
  { name: "tomate verde", days_until_expiration_date: 1 },
  { name: "sonho de creme", days_until_expiration_date: 1 },
  { name: "muffin", days_until_expiration_date: 0 },
  { name: "missô", days_until_expiration_date: 0 },
  { name: "arancini", days_until_expiration_date: 1 },
  { name: "ameixa", days_until_expiration_date: 2 },
  { name: "arraia", days_until_expiration_date: 2 },
  { name: "demi glace", days_until_expiration_date: 1 },
  { name: "ancho", days_until_expiration_date: 2 },
  { name: "flan", days_until_expiration_date: 0 },
  { name: "mini arroz", days_until_expiration_date: 2 },
  { name: "manteiga ghee", days_until_expiration_date: 2 },
  { name: "linhaça", days_until_expiration_date: 2 },
  { name: "fumaça líquida", days_until_expiration_date: 0 },
  { name: "maracujá", days_until_expiration_date: 2 },
  { name: "nabo branco", days_until_expiration_date: 0 },
  { name: "tortellini", days_until_expiration_date: 0 },
  { name: "mostarda dijon", days_until_expiration_date: 1 },
  { name: "tambaqui", days_until_expiration_date: 1 },
  { name: "pães doces", days_until_expiration_date: 2 },
  { name: "quinoa branca", days_until_expiration_date: 0 },
  { name: "amido de amido", days_until_expiration_date: 0 },
  { name: "bracciola", days_until_expiration_date: 1 },
  { name: "azeitona azapa", days_until_expiration_date: 0 },
  { name: "hot roll", days_until_expiration_date: 0 },
  { name: "zest de siciliano", days_until_expiration_date: 2 },
  { name: "erva hibisco", days_until_expiration_date: 2 },
  { name: "cookie", days_until_expiration_date: 2 },
  { name: "aveia", days_until_expiration_date: 0 },
  { name: "formiga", days_until_expiration_date: 0 },
  { name: "funghi seco", days_until_expiration_date: 2 },
  { name: "acerola", days_until_expiration_date: 2 },
  { name: "ácido fumárico", days_until_expiration_date: 2 },
  { name: "marisco", days_until_expiration_date: 2 },
  { name: "açúcar de confeiteiro", days_until_expiration_date: 2 },
  { name: "mamão", days_until_expiration_date: 0 },
  { name: "arroz jasmim", days_until_expiration_date: 0 },
  { name: "farinha panko", days_until_expiration_date: 0 },
  { name: "nori em pó", days_until_expiration_date: 1 },
  { name: "bolacha maria", days_until_expiration_date: 0 },
  { name: "hortelã", days_until_expiration_date: 2 },
  { name: "noz moscada", days_until_expiration_date: 2 },
  { name: "castanha de caju", days_until_expiration_date: 0 },
  { name: "gelatina", days_until_expiration_date: 2 },
  { name: "chips", days_until_expiration_date: 1 },
  { name: "monin curaçau blue", days_until_expiration_date: 2 },
  { name: "farinha de quinoa", days_until_expiration_date: 1 },
  { name: "uva rubi", days_until_expiration_date: 2 },
  { name: "ajo blanco", days_until_expiration_date: 1 },
  { name: "farinha de milho flocada", days_until_expiration_date: 2 },
  { name: "carapau", days_until_expiration_date: 0 },
  { name: "onion rings", days_until_expiration_date: 2 },
  { name: "limão em conserva", days_until_expiration_date: 0 },
  { name: "vinagre de arroz", days_until_expiration_date: 1 },
  { name: "vinagre de jerez", days_until_expiration_date: 2 },
  { name: "risoni", days_until_expiration_date: 1 },
  { name: "gin", days_until_expiration_date: 2 },
  { name: "antimofo", days_until_expiration_date: 2 },
  { name: "azeite de dendê", days_until_expiration_date: 0 },
  { name: "pão de frutas", days_until_expiration_date: 1 },
  { name: "hibisco em pó", days_until_expiration_date: 0 },
  { name: "petit gateau", days_until_expiration_date: 0 },
  { name: "açúcar baunilhado", days_until_expiration_date: 2 },
  { name: "papaya", days_until_expiration_date: 0 },
  { name: "beiju de tapioca", days_until_expiration_date: 1 },
  { name: "ora-pro-nóbis", days_until_expiration_date: 0 },
  { name: "cajun", days_until_expiration_date: 1 },
  { name: "zest de limão", days_until_expiration_date: 2 },
  { name: "uva itália", days_until_expiration_date: 0 },
  { name: "farinha de mandioca", days_until_expiration_date: 0 },
  { name: "grapefruit", days_until_expiration_date: 0 },
  { name: "ervilha seca", days_until_expiration_date: 0 },
  { name: "golden berry", days_until_expiration_date: 1 },
  { name: "polpa de gabiroba", days_until_expiration_date: 1 },
  { name: "granola", days_until_expiration_date: 2 },
  { name: "licor de amaretto", days_until_expiration_date: 1 },
  { name: "molho barbecue", days_until_expiration_date: 2 },
  { name: "pêra williams", days_until_expiration_date: 0 },
  { name: "cacau black", days_until_expiration_date: 2 },
  { name: "rigatoni", days_until_expiration_date: 0 },
  { name: "molho de café", days_until_expiration_date: 1 },
  { name: "flor de jasmim", days_until_expiration_date: 0 },
  { name: "vodka", days_until_expiration_date: 0 },
  { name: "azeite de licuri", days_until_expiration_date: 2 },
  { name: "renda de açúcar", days_until_expiration_date: 2 },
  { name: "castanha do pará", days_until_expiration_date: 0 },
  { name: "frangipane", days_until_expiration_date: 2 },
  { name: "açúcar gelado", days_until_expiration_date: 0 },
  { name: "tomate pêra amarelo", days_until_expiration_date: 0 },
  { name: "granulado amargo", days_until_expiration_date: 2 },
  { name: "folha de louro", days_until_expiration_date: 2 },
  { name: "corante", days_until_expiration_date: 0 },
  { name: "cereja", days_until_expiration_date: 0 },
  { name: "ban-chá", days_until_expiration_date: 1 },
  { name: "caju", days_until_expiration_date: 0 },
  { name: "cachaça", days_until_expiration_date: 0 },
  { name: "fubá orgânico", days_until_expiration_date: 1 },
  { name: "fubá", days_until_expiration_date: 0 },
  { name: "batata lavada", days_until_expiration_date: 0 },
  { name: "rôti", days_until_expiration_date: 0 },
  { name: "canela em pó", days_until_expiration_date: 1 },
  { name: "cará", days_until_expiration_date: 1 },
  { name: "ácido láctico", days_until_expiration_date: 1 },
  { name: "molho tarê", days_until_expiration_date: 2 },
  { name: "pão de milho", days_until_expiration_date: 0 },
  { name: "bolacha maisena", days_until_expiration_date: 0 },
  { name: "molho aioli", days_until_expiration_date: 0 },
  { name: "limonada", days_until_expiration_date: 1 },
  { name: "unta forma", days_until_expiration_date: 0 },
  { name: "cocada queimada", days_until_expiration_date: 1 },
  { name: "ácido málico", days_until_expiration_date: 1 },
  { name: "açúcar de coco", days_until_expiration_date: 2 },
  { name: "bottarga", days_until_expiration_date: 1 },
  { name: "feno grego", days_until_expiration_date: 2 },
  { name: "tomilho fresco", days_until_expiration_date: 0 },
  { name: "gérmen de trigo", days_until_expiration_date: 1 },
  { name: "confit", days_until_expiration_date: 1 },
  { name: "terrine", days_until_expiration_date: 2 },
  { name: "xarope de açúcar", days_until_expiration_date: 2 },
  { name: "óleo de milho", days_until_expiration_date: 1 },
  { name: "tomate concasse", days_until_expiration_date: 1 },
  { name: "pasta americana", days_until_expiration_date: 2 },
  { name: "ervas finas", days_until_expiration_date: 0 },
  { name: "gelatina sem sabor", days_until_expiration_date: 2 },
  { name: "repolho roxo", days_until_expiration_date: 0 },
  { name: "eclair", days_until_expiration_date: 0 },
  { name: "rillettes", days_until_expiration_date: 2 },
  { name: "polpa de pêssego", days_until_expiration_date: 1 },
  { name: "tomate seco", days_until_expiration_date: 1 },
  { name: "lasagna bolognesa", days_until_expiration_date: 1 },
  { name: "limão siciliano", days_until_expiration_date: 0 },
  { name: "feijão azuki", days_until_expiration_date: 1 },
  { name: "mini agrião ", days_until_expiration_date: 0 },
  { name: "corante em pó", days_until_expiration_date: 1 },
  { name: "molho funghi", days_until_expiration_date: 0 },
  { name: "fécula de batata", days_until_expiration_date: 0 },
  { name: "tomilho em pó", days_until_expiration_date: 2 },
  { name: "batata", days_until_expiration_date: 2 },
  { name: "mostarda", days_until_expiration_date: 0 },
  { name: "polpa de pitanga", days_until_expiration_date: 1 },
  { name: "ebi fry", days_until_expiration_date: 2 },
  { name: "tartelete", days_until_expiration_date: 2 },
  { name: "yuzu", days_until_expiration_date: 0 },
  { name: "bisque", days_until_expiration_date: 0 },
  { name: "álcool 70º", days_until_expiration_date: 1 },
  { name: "vinho tinto seco", days_until_expiration_date: 2 },
  { name: "coulis ", days_until_expiration_date: 2 },
  { name: "molho de soja", days_until_expiration_date: 1 },
  { name: "dill", days_until_expiration_date: 1 },
  { name: "vinho fortificado tinto", days_until_expiration_date: 0 },
  { name: "curry em pó", days_until_expiration_date: 0 },
  { name: "azeite de babaçu", days_until_expiration_date: 2 },
  { name: "tâmara", days_until_expiration_date: 1 },
  { name: "aves", days_until_expiration_date: 1 },
  { name: "urtiga", days_until_expiration_date: 1 },
  { name: "frutas clericot", days_until_expiration_date: 0 },
  { name: "vinagre de maçã", days_until_expiration_date: 0 },
  { name: "gnocchi", days_until_expiration_date: 2 },
  { name: "mini berinjela", days_until_expiration_date: 0 },
  { name: "tomahawk ", days_until_expiration_date: 0 },
  { name: "maracujá doce", days_until_expiration_date: 0 },
  { name: "vinho", days_until_expiration_date: 2 },
  { name: "tomate débora", days_until_expiration_date: 0 },
  { name: "cajá", days_until_expiration_date: 2 },
  { name: "broto de ervas", days_until_expiration_date: 2 },
  { name: "farinha de coco", days_until_expiration_date: 1 },
  { name: "pão pita", days_until_expiration_date: 2 },
  { name: "macunaíma", days_until_expiration_date: 1 },
  { name: "nozes quartz", days_until_expiration_date: 1 },
  { name: "molho bisque", days_until_expiration_date: 2 },
  { name: "polpa de caju", days_until_expiration_date: 0 },
  { name: "quiabo", days_until_expiration_date: 2 },
  { name: "broto de agrião", days_until_expiration_date: 0 },
  { name: "molho de tomate", days_until_expiration_date: 1 },
  { name: "polpa de uvaia", days_until_expiration_date: 1 },
  { name: "quibe", days_until_expiration_date: 1 },
  { name: "arroz carolino", days_until_expiration_date: 2 },
  { name: "choripan", days_until_expiration_date: 0 },
  { name: "uva benitaka", days_until_expiration_date: 2 },
  { name: "transfer", days_until_expiration_date: 0 },
  { name: "açúcar liquido", days_until_expiration_date: 2 },
  { name: "toffee", days_until_expiration_date: 2 },
  { name: "monin lichia", days_until_expiration_date: 1 },
  { name: "sour cream", days_until_expiration_date: 2 },
  { name: "quinoa em flocos", days_until_expiration_date: 1 },
  { name: "óleo composto", days_until_expiration_date: 2 },
  { name: "quinoa preta", days_until_expiration_date: 2 },
  { name: "disco de pizza", days_until_expiration_date: 1 },
  { name: "compotas", days_until_expiration_date: 1 },
  { name: "nappage", days_until_expiration_date: 1 },
  { name: "linhaça marrom", days_until_expiration_date: 0 },
  { name: "uva verde s/ caroço", days_until_expiration_date: 2 },
  { name: "café solúvel", days_until_expiration_date: 0 },
  { name: "manjericão", days_until_expiration_date: 0 },
  { name: "sourdough", days_until_expiration_date: 0 },
  { name: "pectina", days_until_expiration_date: 0 },
  { name: "tortilha de trigo", days_until_expiration_date: 2 },
  { name: "molho beurre blanc", days_until_expiration_date: 0 },
  { name: "corante em gel", days_until_expiration_date: 2 },
  { name: "skin", days_until_expiration_date: 1 },
  { name: "raiz forte", days_until_expiration_date: 2 },
  { name: "carambola", days_until_expiration_date: 1 },
  { name: "fita de coco", days_until_expiration_date: 1 },
  { name: "molho inglês", days_until_expiration_date: 2 },
  { name: "sardinha", days_until_expiration_date: 2 },
  { name: "polpa de cupuaçu", days_until_expiration_date: 0 },
  { name: "flor de jambu", days_until_expiration_date: 2 },
  { name: "semifredo", days_until_expiration_date: 1 },
  { name: "prejereba", days_until_expiration_date: 2 },
  { name: "nhoque de batata", days_until_expiration_date: 1 },
  { name: "xilitol", days_until_expiration_date: 1 },
  { name: "tortellone ", days_until_expiration_date: 2 },
  { name: "toucinho do céu", days_until_expiration_date: 0 },
  { name: "pão francês", days_until_expiration_date: 0 },
  { name: "hommus", days_until_expiration_date: 2 },
  { name: "panetone", days_until_expiration_date: 1 },
  { name: "fettuccine", days_until_expiration_date: 1 },
  { name: "coco seco", days_until_expiration_date: 0 },
  { name: "polpa de manga congelada", days_until_expiration_date: 0 },
  { name: "chicória", days_until_expiration_date: 0 },
  { name: "manjerona", days_until_expiration_date: 1 },
  { name: "arroz japonês", days_until_expiration_date: 2 },
  { name: "pinoli ", days_until_expiration_date: 0 },
  { name: "molho branco", days_until_expiration_date: 1 },
  { name: "farinha de trigo 00", days_until_expiration_date: 1 },
  { name: "farinha de beterraba", days_until_expiration_date: 1 },
  { name: "farinha de castanha de caju", days_until_expiration_date: 2 },
  { name: "arroz basmati", days_until_expiration_date: 1 },
  { name: "cacau 50%", days_until_expiration_date: 0 },
  { name: "laranja", days_until_expiration_date: 2 },
  { name: "pêra", days_until_expiration_date: 1 },
  { name: "lasagna", days_until_expiration_date: 1 },
  { name: "twist cítrico", days_until_expiration_date: 1 },
  { name: "transglutaminase", days_until_expiration_date: 2 },
  { name: "sake nigori", days_until_expiration_date: 0 },
  { name: "vinho do porto", days_until_expiration_date: 0 },
  { name: "vermouth", days_until_expiration_date: 2 },
  { name: "mugunzá", days_until_expiration_date: 0 },
  { name: "tangerina", days_until_expiration_date: 2 },
  { name: "wakame", days_until_expiration_date: 2 },
  { name: "açúcar com canela", days_until_expiration_date: 1 },
  { name: "cebola branca", days_until_expiration_date: 0 },
  { name: "erva doce", days_until_expiration_date: 1 },
  { name: "banana ouro", days_until_expiration_date: 2 },
  { name: "esfiha", days_until_expiration_date: 2 },
  { name: "limão", days_until_expiration_date: 1 },
  { name: "black cod", days_until_expiration_date: 2 },
  { name: "kibe", days_until_expiration_date: 2 },
  { name: "molho ancho", days_until_expiration_date: 2 },
  { name: "farinha de trigo 01", days_until_expiration_date: 2 },
  { name: "couve", days_until_expiration_date: 0 },
  { name: "rondele ", days_until_expiration_date: 1 },
  { name: "tomilho limão", days_until_expiration_date: 1 },
  { name: "limão diluído", days_until_expiration_date: 0 },
  { name: "jenipapo", days_until_expiration_date: 0 },
  { name: "croissant de amêndoas", days_until_expiration_date: 1 },
  { name: "bernaise", days_until_expiration_date: 1 },
  { name: "chá de hibisco", days_until_expiration_date: 1 },
  { name: "farinha de trigo", days_until_expiration_date: 0 },
  { name: "própolis", days_until_expiration_date: 0 },
  { name: "cevada solúvel", days_until_expiration_date: 2 },
  { name: "fritas", days_until_expiration_date: 1 },
  { name: "ebiten", days_until_expiration_date: 2 },
  { name: "limoncello", days_until_expiration_date: 0 },
  { name: "arroz carnaroli", days_until_expiration_date: 1 },
  { name: "sake", days_until_expiration_date: 2 },
  { name: "batata em pó", days_until_expiration_date: 1 },
  { name: "tempurá", days_until_expiration_date: 0 },
  { name: "farinha sem glúten", days_until_expiration_date: 0 },
  { name: "tomate grape", days_until_expiration_date: 2 },
  { name: "azeitona preta", days_until_expiration_date: 0 },
  { name: "farinha de semola", days_until_expiration_date: 2 },
  { name: "choux", days_until_expiration_date: 1 },
  { name: "monin de maçã verde", days_until_expiration_date: 0 },
  { name: "paillard", days_until_expiration_date: 0 },
  { name: "lúpulo cascade", days_until_expiration_date: 2 },
  { name: "ervas", days_until_expiration_date: 1 },
  { name: "feijão fradinho", days_until_expiration_date: 0 },
  { name: "sopa", days_until_expiration_date: 0 },
  { name: "pitaya desidratada", days_until_expiration_date: 2 },
  { name: "gaspacho de tomate", days_until_expiration_date: 2 },
  { name: "cenoura roxa", days_until_expiration_date: 0 },
  { name: "sorda", days_until_expiration_date: 0 },
  { name: "cardamomo", days_until_expiration_date: 1 },
  { name: "creme brulée", days_until_expiration_date: 0 },
  { name: "páprica doce", days_until_expiration_date: 0 },
  { name: "polpa de gengibre", days_until_expiration_date: 2 },
  { name: "tucupi negro", days_until_expiration_date: 0 },
  { name: "tofu", days_until_expiration_date: 2 },
  { name: "purê", days_until_expiration_date: 0 },
  { name: "pão rústico", days_until_expiration_date: 2 },
  { name: "uva passa", days_until_expiration_date: 1 },
  { name: "tabasco", days_until_expiration_date: 0 },
  { name: "wut ", days_until_expiration_date: 1 },
  { name: "beterraba", days_until_expiration_date: 2 },
  { name: "sagú", days_until_expiration_date: 0 },
  { name: "milho de pipoca", days_until_expiration_date: 1 },
  { name: "molho", days_until_expiration_date: 0 },
  { name: "eritritol", days_until_expiration_date: 2 },
  { name: "bolo mármore", days_until_expiration_date: 2 },
  { name: "polpa de tomate", days_until_expiration_date: 1 },
  { name: "pão de mandioquinha", days_until_expiration_date: 0 },
  { name: "antioxidante", days_until_expiration_date: 2 },
  { name: "trigo", days_until_expiration_date: 1 },
  { name: "arroz", days_until_expiration_date: 1 },
  { name: "gelo", days_until_expiration_date: 1 },
  { name: "polpa de lichia", days_until_expiration_date: 0 },
  { name: "mate", days_until_expiration_date: 0 },
  { name: "monin de gengibre", days_until_expiration_date: 1 },
  { name: "fava rajada", days_until_expiration_date: 0 },
  { name: "curd ", days_until_expiration_date: 0 },
  { name: "zest de laranja", days_until_expiration_date: 2 },
  { name: "massa", days_until_expiration_date: 0 },
  { name: "flor de capuchinha", days_until_expiration_date: 0 },
  { name: "twist", days_until_expiration_date: 2 },
  { name: "feijão roxo", days_until_expiration_date: 0 },
  { name: "saquê seco azuma aberto", days_until_expiration_date: 2 },
  { name: "batata asterix", days_until_expiration_date: 2 },
  { name: "crème anglaise", days_until_expiration_date: 1 },
  { name: "mirepoix branco", days_until_expiration_date: 1 },
  { name: "farinha de pão", days_until_expiration_date: 2 },
  { name: "petit four", days_until_expiration_date: 0 },
  { name: "avocado", days_until_expiration_date: 1 },
  { name: "cebolinha", days_until_expiration_date: 2 },
  { name: "gergelim preto", days_until_expiration_date: 1 },
  { name: "saquê", days_until_expiration_date: 1 },
  { name: "jamón fatiado", days_until_expiration_date: 1 },
  { name: "pavê", days_until_expiration_date: 1 },
  { name: "gohan", days_until_expiration_date: 1 },
  { name: "matcha em pó", days_until_expiration_date: 1 },
  { name: "taioba", days_until_expiration_date: 0 },
  { name: "vinagre de álcool", days_until_expiration_date: 0 },
  { name: "azedinha", days_until_expiration_date: 2 },
  { name: "gelatina em folhas", days_until_expiration_date: 1 },
  { name: "azeitona portuguesa", days_until_expiration_date: 2 },
  { name: "laranja desidratada", days_until_expiration_date: 0 },
  { name: "batata doce", days_until_expiration_date: 2 },
  { name: "nam plá", days_until_expiration_date: 2 },
  { name: "cevada", days_until_expiration_date: 0 },
  { name: "licor de gianduia", days_until_expiration_date: 0 },
  { name: "licor de amora", days_until_expiration_date: 2 },
  { name: "chorizo", days_until_expiration_date: 2 },
  { name: "milanesa", days_until_expiration_date: 0 },
  { name: "gergelim", days_until_expiration_date: 2 },
  { name: "molho curry", days_until_expiration_date: 2 },
  { name: "uva passa preta", days_until_expiration_date: 2 },
  { name: "chuleta", days_until_expiration_date: 0 },
  { name: "misto", days_until_expiration_date: 2 },
  { name: "mini acarajé", days_until_expiration_date: 0 },
  { name: "rúcula", days_until_expiration_date: 1 },
  { name: "limão espremido", days_until_expiration_date: 0 },
  { name: "água tônica ", days_until_expiration_date: 0 },
  { name: "flores comestíveis", days_until_expiration_date: 0 },
  { name: "cardamomo em pó", days_until_expiration_date: 2 },
  { name: "hibisco", days_until_expiration_date: 0 },
  { name: "molho agridoce", days_until_expiration_date: 0 },
  { name: "farinha de uarini ", days_until_expiration_date: 1 },
  { name: "farinha de jatobá", days_until_expiration_date: 0 },
  { name: "licor de morango", days_until_expiration_date: 1 },
  { name: "tomate holandês", days_until_expiration_date: 1 },
  { name: "bicarbonato", days_until_expiration_date: 1 },
  { name: "nori em pasta", days_until_expiration_date: 1 },
  { name: "glace", days_until_expiration_date: 2 },
  { name: "tomate sweet amarelo", days_until_expiration_date: 0 },
  { name: "moqueca de pupunha", days_until_expiration_date: 2 },
  { name: "polpa cupuaçu", days_until_expiration_date: 1 },
  { name: "parma", days_until_expiration_date: 2 },
  { name: "coco verde", days_until_expiration_date: 0 },
  { name: "pecorino", days_until_expiration_date: 2 },
  { name: "tagete", days_until_expiration_date: 1 },
  { name: "karaage", days_until_expiration_date: 2 },
  { name: "massa boleada p", days_until_expiration_date: 2 },
  { name: "beterraba amarela", days_until_expiration_date: 1 },
  { name: "pargo", days_until_expiration_date: 1 },
  { name: "polpetone", days_until_expiration_date: 2 },
  { name: "sobremesa", days_until_expiration_date: 2 },
  { name: "grenadine", days_until_expiration_date: 1 },
  { name: "espumante", days_until_expiration_date: 0 },
  { name: "fontina", days_until_expiration_date: 2 },
  { name: "twist de limão siciliano", days_until_expiration_date: 0 },
  { name: "capuccino", days_until_expiration_date: 0 },
  { name: "figo", days_until_expiration_date: 0 },
  { name: "milho branco", days_until_expiration_date: 2 },
  { name: "vinagre de jabuticaba", days_until_expiration_date: 2 },
  { name: "aspargos", days_until_expiration_date: 2 },
  { name: "maçã", days_until_expiration_date: 0 },
  { name: "monin grenadine", days_until_expiration_date: 0 },
  { name: "tagliatelle", days_until_expiration_date: 2 },
  { name: "pizza", days_until_expiration_date: 1 },
  { name: "amora desidratada", days_until_expiration_date: 0 },
  { name: "margarina", days_until_expiration_date: 0 },
  { name: "merluza", days_until_expiration_date: 0 },
  { name: "atemoia", days_until_expiration_date: 0 },
  { name: "panko", days_until_expiration_date: 1 },
  { name: "molho madeira", days_until_expiration_date: 2 },
  { name: "guioza", days_until_expiration_date: 1 },
  { name: "tarê", days_until_expiration_date: 1 },
  { name: "quesadilla", days_until_expiration_date: 0 },
  { name: "pitu", days_until_expiration_date: 0 },
  { name: "sable breton", days_until_expiration_date: 0 },
  { name: "fumaça em pó", days_until_expiration_date: 2 },
  { name: "pão de ló", days_until_expiration_date: 1 },
];

export async function seed(knex) {
  await knex("products").del();
  await knex("products").insert(products);
}
